Fragen & Antworten

FAQ

Welche Geräte werden unterstützt?

Alle Geräte mit NFC, die mindestens Android 7 (Modelle ab 2015) und iOS 14 (Modelle ab 2015 (Phone 6s)) haben.

(Stand: September 2022)